<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<atlas outputFormat="BigPlanet" name="Taiwan (android-map.blogspot.com)" version="1">
    <Layer name="Taiwan 0-15">
        <Map name="Taiwan-00" zoom="0" mapSource="Google Maps" minTileCoordinate="0/0" maxTileCoordinate="255/255"/>
        <Map name="Taiwan-01" zoom="1" mapSource="Google Maps" minTileCoordinate="256/0" maxTileCoordinate="511/255"/>
        <Map name="Taiwan-02" zoom="2" mapSource="Google Maps" minTileCoordinate="768/256" maxTileCoordinate="1023/511"/>
        <Map name="Taiwan-03" zoom="3" mapSource="Google Maps" minTileCoordinate="1536/768" maxTileCoordinate="1791/1023"/>
        <Map name="Taiwan-04" zoom="4" mapSource="Google Maps" minTileCoordinate="3328/1536" maxTileCoordinate="3583/2047"/>
        <Map name="Taiwan-05" zoom="5" mapSource="Google Maps" minTileCoordinate="6656/3328" maxTileCoordinate="6911/3839"/>
        <Map name="Taiwan-06" zoom="6" mapSource="Google Maps" minTileCoordinate="13568/6912" maxTileCoordinate="13823/7423"/>
        <Map name="Taiwan-07" zoom="7" mapSource="Google Maps" minTileCoordinate="27136/13824" maxTileCoordinate="27647/14591"/>
        <Map name="Taiwan-08" zoom="8" mapSource="Google Maps" minTileCoordinate="54528/27904" maxTileCoordinate="55039/28927"/>
        <Map name="Taiwan-09" zoom="9" mapSource="Google Maps" minTileCoordinate="109056/55808" maxTileCoordinate="110079/57599"/>
        <Map name="Taiwan-10" zoom="10" mapSource="Google Maps" minTileCoordinate="218368/111872" maxTileCoordinate="220159/114943"/>
        <Map name="Taiwan-11" zoom="11" mapSource="Google Maps" minTileCoordinate="436736/224000" maxTileCoordinate="440063/229631"/>
        <Map name="Taiwan-12" zoom="12" mapSource="Google Maps" minTileCoordinate="873472/448000" maxTileCoordinate="879871/459007"/>
        <Map name="Taiwan-13" zoom="13" mapSource="Google Maps" minTileCoordinate="1747200/896000" maxTileCoordinate="1759487/918015"/>
        <Map name="Taiwan-14-00" zoom="14" mapSource="Google Maps" minTileCoordinate="3494656/1792000" maxTileCoordinate="3518974/1824511"/>
        <Map name="Taiwan-14-01" zoom="14" mapSource="Google Maps" minTileCoordinate="3494656/1824512" maxTileCoordinate="3518974/1836030"/>
        <Map name="Taiwan-15-00" zoom="15" mapSource="Google Maps" minTileCoordinate="6989568/3584000" maxTileCoordinate="7022079/3616511"/>
        <Map name="Taiwan-15-01" zoom="15" mapSource="Google Maps" minTileCoordinate="6989568/3616512" maxTileCoordinate="7022079/3649023"/>
        <Map name="Taiwan-15-02" zoom="15" mapSource="Google Maps" minTileCoordinate="6989568/3649024" maxTileCoordinate="7022079/3672062"/>
        <Map name="Taiwan-15-03" zoom="15" mapSource="Google Maps" minTileCoordinate="7022080/3584000" maxTileCoordinate="7037950/3616511"/>
        <Map name="Taiwan-15-04" zoom="15" mapSource="Google Maps" minTileCoordinate="7022080/3616512" maxTileCoordinate="7037950/3649023"/>
        <Map name="Taiwan-15-05" zoom="15" mapSource="Google Maps" minTileCoordinate="7022080/3649024" maxTileCoordinate="7037950/3672062"/>
    </Layer>
    <Layer name="North 16-17">
        <Map name="North 16 (00)" zoom="16" mapSource="Google Maps" minTileCoordinate="14021376/7167744" maxTileCoordinate="14053887/7193854"/>
        <Map name="North 16 (01)" zoom="16" mapSource="Google Maps" minTileCoordinate="14053888/7167744" maxTileCoordinate="14075902/7193854"/>
        <Map name="North 17 (00)" zoom="17" mapSource="Google Maps" minTileCoordinate="28042752/14335744" maxTileCoordinate="28075263/14368255"/>
        <Map name="North 17 (01)" zoom="17" mapSource="Google Maps" minTileCoordinate="28042752/14368256" maxTileCoordinate="28075263/14387454"/>
        <Map name="North 17 (02)" zoom="17" mapSource="Google Maps" minTileCoordinate="28075264/14335744" maxTileCoordinate="28107775/14368255"/>
        <Map name="North 17 (03)" zoom="17" mapSource="Google Maps" minTileCoordinate="28075264/14368256" maxTileCoordinate="28107775/14387454"/>
        <Map name="North 17 (04)" zoom="17" mapSource="Google Maps" minTileCoordinate="28107776/14335744" maxTileCoordinate="28140287/14368255"/>
        <Map name="North 17 (05)" zoom="17" mapSource="Google Maps" minTileCoordinate="28107776/14368256" maxTileCoordinate="28140287/14387454"/>
        <Map name="North 17 (06)" zoom="17" mapSource="Google Maps" minTileCoordinate="28140288/14335744" maxTileCoordinate="28151550/14368255"/>
        <Map name="North 17 (07)" zoom="17" mapSource="Google Maps" minTileCoordinate="28140288/14368256" maxTileCoordinate="28151550/14387454"/>
    </Layer>
    <Layer name="Taipei 18-19">
        <Map name="Taipei 18 (0)" zoom="18" mapSource="Google Maps" minTileCoordinate="56174848/28697344" maxTileCoordinate="56207359/28729855"/>
        <Map name="Taipei 18 (1)" zoom="18" mapSource="Google Maps" minTileCoordinate="56174848/28729856" maxTileCoordinate="56207359/28753662"/>
        <Map name="Taipei 18 (2)" zoom="18" mapSource="Google Maps" minTileCoordinate="56207360/28697344" maxTileCoordinate="56237054/28729855"/>
        <Map name="Taipei 18 (3)" zoom="18" mapSource="Google Maps" minTileCoordinate="56207360/28729856" maxTileCoordinate="56237054/28753662"/>
        <Map name="Taipei 19 (00)" zoom="19" mapSource="Google Maps" minTileCoordinate="112349696/57394688" maxTileCoordinate="112382207/57427199"/>
        <Map name="Taipei 19 (01)" zoom="19" mapSource="Google Maps" minTileCoordinate="112349696/57427200" maxTileCoordinate="112382207/57459711"/>
        <Map name="Taipei 19 (02)" zoom="19" mapSource="Google Maps" minTileCoordinate="112349696/57459712" maxTileCoordinate="112382207/57492223"/>
        <Map name="Taipei 19 (03)" zoom="19" mapSource="Google Maps" minTileCoordinate="112349696/57492224" maxTileCoordinate="112382207/57507070"/>
        <Map name="Taipei 19 (04)" zoom="19" mapSource="Google Maps" minTileCoordinate="112382208/57394688" maxTileCoordinate="112414719/57427199"/>
        <Map name="Taipei 19 (05)" zoom="19" mapSource="Google Maps" minTileCoordinate="112382208/57427200" maxTileCoordinate="112414719/57459711"/>
        <Map name="Taipei 19 (06)" zoom="19" mapSource="Google Maps" minTileCoordinate="112382208/57459712" maxTileCoordinate="112414719/57492223"/>
        <Map name="Taipei 19 (07)" zoom="19" mapSource="Google Maps" minTileCoordinate="112382208/57492224" maxTileCoordinate="112414719/57507070"/>
        <Map name="Taipei 19 (08)" zoom="19" mapSource="Google Maps" minTileCoordinate="112414720/57394688" maxTileCoordinate="112447231/57427199"/>
        <Map name="Taipei 19 (09)" zoom="19" mapSource="Google Maps" minTileCoordinate="112414720/57427200" maxTileCoordinate="112447231/57459711"/>
        <Map name="Taipei 19 (10)" zoom="19" mapSource="Google Maps" minTileCoordinate="112414720/57459712" maxTileCoordinate="112447231/57492223"/>
        <Map name="Taipei 19 (11)" zoom="19" mapSource="Google Maps" minTileCoordinate="112414720/57492224" maxTileCoordinate="112447231/57507070"/>
        <Map name="Taipei 19 (12)" zoom="19" mapSource="Google Maps" minTileCoordinate="112447232/57394688" maxTileCoordinate="112473854/57427199"/>
        <Map name="Taipei 19 (13)" zoom="19" mapSource="Google Maps" minTileCoordinate="112447232/57427200" maxTileCoordinate="112473854/57459711"/>
        <Map name="Taipei 19 (14)" zoom="19" mapSource="Google Maps" minTileCoordinate="112447232/57459712" maxTileCoordinate="112473854/57492223"/>
        <Map name="Taipei 19 (15)" zoom="19" mapSource="Google Maps" minTileCoordinate="112447232/57492224" maxTileCoordinate="112473854/57507070"/>
    </Layer>
    <Layer name="World 0-8">
        <Map name="World 00" zoom="0" mapSource="Google Maps" minTileCoordinate="0/0" maxTileCoordinate="511/511"/>
        <Map name="World 01" zoom="1" mapSource="Google Maps" minTileCoordinate="0/0" maxTileCoordinate="767/767"/>
        <Map name="World 02" zoom="2" mapSource="Google Maps" minTileCoordinate="0/0" maxTileCoordinate="1279/1279"/>
        <Map name="World 03" zoom="3" mapSource="Google Maps" minTileCoordinate="0/0" maxTileCoordinate="2303/2303"/>
        <Map name="World 04" zoom="4" mapSource="Google Maps" minTileCoordinate="0/0" maxTileCoordinate="4351/4351"/>
        <Map name="World 06" zoom="6" mapSource="Google Maps" minTileCoordinate="0/0" maxTileCoordinate="16639/16639"/>
        <Map name="World 07 (0)" zoom="7" mapSource="Google Maps" minTileCoordinate="0/0" maxTileCoordinate="32511/32511"/>
        <Map name="World 07 (1)" zoom="7" mapSource="Google Maps" minTileCoordinate="0/32512" maxTileCoordinate="32511/33022"/>
        <Map name="World 07 (2)" zoom="7" mapSource="Google Maps" minTileCoordinate="32512/0" maxTileCoordinate="33022/32511"/>
        <Map name="World 07 (3)" zoom="7" mapSource="Google Maps" minTileCoordinate="32512/32512" maxTileCoordinate="33022/33022"/>
        <Map name="World 08 (0)" zoom="8" mapSource="Google Maps" minTileCoordinate="0/0" maxTileCoordinate="32511/32511"/>
        <Map name="World 08 (1)" zoom="8" mapSource="Google Maps" minTileCoordinate="0/32512" maxTileCoordinate="32511/65023"/>
        <Map name="World 08 (2)" zoom="8" mapSource="Google Maps" minTileCoordinate="0/65024" maxTileCoordinate="32511/65790"/>
        <Map name="World 08 (3)" zoom="8" mapSource="Google Maps" minTileCoordinate="32512/0" maxTileCoordinate="65023/32511"/>
        <Map name="World 08 (4)" zoom="8" mapSource="Google Maps" minTileCoordinate="32512/32512" maxTileCoordinate="65023/65023"/>
        <Map name="World 08 (5)" zoom="8" mapSource="Google Maps" minTileCoordinate="32512/65024" maxTileCoordinate="65023/65790"/>
        <Map name="World 08 (6)" zoom="8" mapSource="Google Maps" minTileCoordinate="65024/0" maxTileCoordinate="65790/32511"/>
        <Map name="World 08 (7)" zoom="8" mapSource="Google Maps" minTileCoordinate="65024/32512" maxTileCoordinate="65790/65023"/>
        <Map name="World 08 (8)" zoom="8" mapSource="Google Maps" minTileCoordinate="65024/65024" maxTileCoordinate="65790/65790"/>
    </Layer>
    <Layer name="Penghu 9-17">
        <Map name="P 09" zoom="9" mapSource="Google Maps" minTileCoordinate="108800/56576" maxTileCoordinate="109311/57087"/>
        <Map name="P 10" zoom="10" mapSource="Google Maps" minTileCoordinate="217856/113152" maxTileCoordinate="218367/113919"/>
        <Map name="P 11" zoom="11" mapSource="Google Maps" minTileCoordinate="435712/226304" maxTileCoordinate="436735/227583"/>
        <Map name="P 12" zoom="12" mapSource="Google Maps" minTileCoordinate="871680/452608" maxTileCoordinate="873215/455167"/>
        <Map name="P 13" zoom="13" mapSource="Google Maps" minTileCoordinate="1743360/905472" maxTileCoordinate="1746431/910079"/>
        <Map name="P 14" zoom="14" mapSource="Google Maps" minTileCoordinate="3486720/1810944" maxTileCoordinate="3492607/1819903"/>
        <Map name="P 15" zoom="15" mapSource="Google Maps" minTileCoordinate="6973440/3622144" maxTileCoordinate="6985215/3639551"/>
        <Map name="P 16 (00)" zoom="16" mapSource="Google Maps" minTileCoordinate="13946880/7244544" maxTileCoordinate="13970430/7277055"/>
        <Map name="P 16 (01)" zoom="16" mapSource="Google Maps" minTileCoordinate="13946880/7277056" maxTileCoordinate="13970430/7278846"/>
        <Map name="P 17 (00)" zoom="17" mapSource="Google Maps" minTileCoordinate="27893760/14489088" maxTileCoordinate="27926271/14521599"/>
        <Map name="P 17 (01)" zoom="17" mapSource="Google Maps" minTileCoordinate="27893760/14521600" maxTileCoordinate="27926271/14554111"/>
        <Map name="P 17 (02)" zoom="17" mapSource="Google Maps" minTileCoordinate="27893760/14554112" maxTileCoordinate="27926271/14557438"/>
        <Map name="P 17 (03)" zoom="17" mapSource="Google Maps" minTileCoordinate="27926272/14489088" maxTileCoordinate="27940606/14521599"/>
        <Map name="P 17 (04)" zoom="17" mapSource="Google Maps" minTileCoordinate="27926272/14521600" maxTileCoordinate="27940606/14554111"/>
        <Map name="P 17 (05)" zoom="17" mapSource="Google Maps" minTileCoordinate="27926272/14554112" maxTileCoordinate="27940606/14557438"/>
    </Layer>
</atlas>
